// Code generated by go-swagger; DO NOT EDIT.

// Package restapi VMDAP API
//
//  VMDAP API for manage virtual machine deployment
//  Schemes:
//    https
//  Host: localhost
//  BasePath: /
//  Version: 1.0.0
//
//  Consumes:
//    - application/json
//
//  Produces:
//    - application/json
//
// swagger:meta
package restapi
